« Späť na Java Problems

Java Version 7 Update 9?

Kombinovaný pohľad Plochý pohľad Stromový pohľad
Vlákna [ Predchádzajúci | Ďalší ]
Java Version 7 Update 9?
Odpoveď
26.10.2012 17:32
I have Firefox 16.0.1/Windows 7 on my husband's computer.  He's touchy about downloads on his fancy computer, so I never downloaded the WebStart.  When I want to solve griddlers on his computer, I go to the website every time and open the applet from there. 

Firefox suggested I update my plugins, so I un-installed the previous versions of Java, and installed Version 7 Update 9.  When I try to launch the applet, I get the message "You need the latest Java(TM) Runtime Environment.  Would you like to update now?"  But hitting the OK button doesn't actually do anything.   

Is this an okay version of Java to be using?  I don't actually know how to find and re-install an older version if I need to do that.  Or is the problem something else? 

RE: Java Version 7 Update 9?
Odpoveď
27.10.2012 8:27 ako reakcia na karenann000.
Remove version 7 and go back to 6.
Hagit

RE: Java Version 7 Update 9?
Odpoveď
29.10.2012 8:44 ako reakcia na karenann000.
Hi
there is a new iGridd applet online. It should work also with Java 7u9 on Mac and Windows.
Rasto

RE: Java Version 7 Update 9?
Odpoveď
29.10.2012 13:57 ako reakcia na Ra100.
Yup, it works now.  Yay, I'm so happy!

RE: Java Version 7 Update 9?
Odpoveď
29.10.2012 18:00 ako reakcia na Ra100.
Ra100:
Hi
there is a new iGridd applet online. It should work also with Java 7u9 on Mac and Windows.
Rasto
No problems here on Windows with update 7u9. I actually postponed that update until this site gave the green light emoticon

RE: Java Version 7 Update 9?
Odpoveď
22.11.2012 19:42 ako reakcia na karenann000.
I got an unasked update to Jave 7 update 9 today. Firefox out of the
blue asked if I wanted to restart or not. Whatever I did, the java
applet to solve on the website doesn't work anymore. I removed Java 7 update 9 but that doesn't solve anything.
Whenever I go to a puzzle, the area where the puzzle appears has a Java warning "A plugin in needed to display this content".
I tried installing it again but to no avail.

RE: Java Version 7 Update 9?
Odpoveď
22.11.2012 19:49 ako reakcia na mdeen.
Hi,
you can try to download Java for offline installation from www.java.com , close browser(s), uninstall Java and then install it from this offline installation file. It should fix the problem with browser plugin.

Moderátori fóra: griddlers_team, elad, Ra100, chefmomster2, domi77, dreamtheater, elimaor, ElinaMaria, Jeltje, sslug, cosmictrombonis, raist.
Please read the Board-wide Policies before you start using this forum.